### Name: resetWinSize
### Title: Reset the Control Window Size
### Aliases: resetWinSize
### Keywords: attribute

### ** Examples

  if (interactive())
  {
    createControlWindow()
    resetWinSize()
  }



